Bug 278031 - (CVE-2007-3996) CVE-2007-3996 php multiple integer overflows in gd
CVE-2007-3996 php multiple integer overflows in gd
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20070830,repor...
: Security
Depends On: 278351 278361 278381 278391 278401 278411 278421 278431
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 04:50 EDT by Joe Orton
Modified: 2016-03-04 07:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 16:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-09-05 04:50:23 EDT
http://www.php.net/releases/5_2_4.php

* Fixed several integer overflows inside the GD extension (Reported  
by Mattias Bengtsson)
Comment 8 Kurt Seifried 2011-09-28 16:36:46 EDT
All children bugs have been closed, parent is no longer needed.

Note You need to log in before you can comment on or make changes to this bug.